@import url(https://fonts.googleapis.com/css?family=Oxygen);
@import url(https://fonts.googleapis.com/css?family=Noto+Sans);

/******* General *******/
body {
	font-family: "Oxygen", sans-serif;
	font-size: 15px;
	color: #222;
	line-height: 19px;
}

.safari { background-color:#0E0E0C; }

body, html {
	height: 100%;
	background: url("../images/bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

div, img { max-width:100%; }

img { height: auto; }

.btn-primary { 
	background: #83d95a; /* Old browsers */
	background: -moz-linear-gradient(top,  #83d95a 0%, #63c532 59%, #5fc32d 62%, #4baf19 72%, #57b428 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83d95a), color-stop(59%,#63c532), color-stop(62%,#5fc32d), color-stop(72%,#4baf19), color-stop(100%,#57b428)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #83d95a 0%,#63c532 59%,#5fc32d 62%,#4baf19 72%,#57b428 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #83d95a 0%,#63c532 59%,#5fc32d 62%,#4baf19 72%,#57b428 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #83d95a 0%,#63c532 59%,#5fc32d 62%,#4baf19 72%,#57b428 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #83d95a 0%,#63c532 59%,#5fc32d 62%,#4baf19 72%,#57b428 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83d95a', endColorstr='#57b428',GradientType=0 ); /* IE6-9 */
	border:none;
	text-transform: uppercase;
	
}
.btn-primary:hover { background: #54B324; }

.page-header { color: #156e00; font-size: 24px; margin-top: 0;}


		
/******* Transitions *******/
a, .btn {
	transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; 
	-webkit-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -sand-transition: all 0.3s ease 0s; 
}

.container { max-width: 960px; background: transparent; border:none; padding-left: 0px; padding-right: 0px;}
.navbar.container { max-width: 960px; }

/******* Top Bar *******/

#top-most-wrapper { position: relative; background: url("../images/top-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0); }
.contact-number-wrapper {
		    color: #fff;
		    font-size: 26px;
		    line-height: 28px;
		    margin: 15px 0;
		    font-family: sans-serif;
		}
.contact-number-1:before { content: url("../images/call_icon.png"); padding-right: 3px; vertical-align: middle; padding-top: 22px; }
.address-wrapper {
	margin-top: 25px;
	margin-right: 25px;
    color: #fff;
    float: right;
    font-size: 14px;
    text-align: left;
    min-width: 266px;
    font-family: "Noto Sans" sans-serif;
}
.address-body:before { content: url("../images/icon_home.png"); padding-right: 10px; vertical-align: middle; }


/******* NavBar *******/

#superfish-1 { float: right; }
#superfish-1 li a { color: #05850e; font-size: 16px; }
#superfish-1 li a:hover { text-decoration: none; color: #000; }
#superfish-1 li { padding: 10px; }
#navbar { 
	background: #c2e7b3; /* Old browsers */
	background: -moz-linear-gradient(top,  #c2e7b3 0%, #bbe4aa 59%, #b8e4a7 64%, #b5e1a2 67%, #abdf97 77%, #93d478 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2e7b3), color-stop(59%,#bbe4aa), color-stop(64%,#b8e4a7), color-stop(67%,#b5e1a2), color-stop(77%,#abdf97), color-stop(100%,#93d478)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c2e7b3 0%,#bbe4aa 59%,#b8e4a7 64%,#b5e1a2 67%,#abdf97 77%,#93d478 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c2e7b3 0%,#bbe4aa 59%,#b8e4a7 64%,#b5e1a2 67%,#abdf97 77%,#93d478 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c2e7b3 0%,#bbe4aa 59%,#b8e4a7 64%,#b5e1a2 67%,#abdf97 77%,#93d478 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c2e7b3 0%,#bbe4aa 59%,#b8e4a7 64%,#b5e1a2 67%,#abdf97 77%,#93d478 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2e7b3', endColorstr='#93d478',GradientType=0 ); /* IE6-9 */
	border: none;
	border-radius: 0;
    width: 100%;
}
.navbar { min-height: 0; margin-bottom: 50px; }

#block-block-2 { margin-top: 5px; }

/******* Content/Front Page *******/

.front-body { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.51); border-radius: 10px; padding: 20px; }
.front-bottom-body { background: none repeat scroll 0 0 rgba(120, 255, 77, 0.5); border-radius: 10px; margin-top: 15px; padding: 20px; }
.front-sched {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e3e3e3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e3e3e3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-9 */
	padding: 15px;
	border-radius: 10px;
}
.slide-block.attachment.attachment-after.col-sm-7 { padding: 0 0 0 15px; }
.left-block.view-content.col-sm-5 { padding-left: 0; }
.not-front .main-container.container { background: none repeat scroll 0 0 #fff; border-radius: 10px; box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); padding: 20px; }
.link-wrapper { text-align: center; }

#bottom-bar .container {
    background: none repeat scroll 0 0 #d4ffd4;
    border-radius: 10px;
}
#node-6 p { padding-right: 15px; }

/******* Proud Member *******/

.proud-member-title { text-align: left; width: 100px; }
.proud-member-title { color: #000; font-size: 17px; font-weight: 600; }
.proud-member-title, .proud-member-images { display: inline-block; vertical-align: middle; }
.proud-member-wrapper {
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    display:inline-block;
}
#bottom-bar .container { margin-top: 20px; }
.proud-member-images { text-align: right; }
.proud-member-images > img {margin: 0 5px; }

/******* Slideshow *******/

.slide-info { padding: 20px; }
.slide-title { font-size: 16px; font-weight: 600; margin: -10px 0 5px; text-align: center; }
.slide-caption { font-size: 14px; }

.front .flexslider { margin: 0 0 15px; background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6); border: 1px solid #fff; }
.front .flex-control-nav { bottom: 125px; z-index: 9999; }
.flex-control-paging li a { background: none repeat scroll 0 0 #05850c; }
.flex-control-paging li a.flex-active { background: none repeat scroll 0 0 #003c00; }

/******* Our Services *******/

.treatment-wrapper {
    background: none repeat scroll 0 0 #affa98;
    margin-left: 20px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

.treatment-title { font-size: 15px; font-weight: bold; margin-bottom: 10px;}

#node-4 .field-item.even img { border-radius: 10px; box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);}

/******* Special Offer *******/

.page-node-8 .special-title { color: #156e00; font-size: 24px; margin-bottom: 20px; }
.page-node-8 .flexslider { background: none; border: none; box-shadow: none; }
.page-node-8 .flexslider img {
	background: none repeat scroll 0 0 #fff;
    border: 4px solid #fff;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

/******* Footer *******/

.footer { margin-top: 30px; font-size: 12px;}
.footer .col-sm-12 { background: none; }
.creditsblock { float: right; }
.footer { padding-top: 0; }
.copyrightblock.col-sm-6 { color: #000; }
.creditsblock.col-sm-6 { color: #000; opacity: 0.3; text-align: right;}
.creditsblock.col-sm-6 a { color: #000; }

/******* Contact Us *******/

.contact-body.col-md-6 { padding-right: 20px; }
#edit-submitted-email { background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%; 
}
#edit-submit { margin: 20px 0; }
.webform-component { margin-bottom: 10px; }
.geo { display: none; }
.gmap-gmap div { max-width:none; }


/*==================================================
=    		 	  Media Queries                   =
==================================================*/


@media (min-width:320px) and (max-width:480px) {
		#top-most-three.col-md-3.col-sm-6 { padding-left: 0; padding-right: 0; }
		.front .flex-control-nav { display: none; }
		#top-most-one { text-align: center; }
		.contact-number-wrapper { text-align: center; }
		.address-wrapper { text-align: center; margin: 20px; }
		#block-block-2 { margin-top: 13px; }
		
		#block-block-2 { text-align:center; }
    }

@media only screen and (min-width: 480px) {
		#top-most-one { text-align: center; }
		.contact-number-wrapper { text-align: center; }
		.address-wrapper { text-align: center; margin: 20px; }
		#block-block-2 { text-align:center; }
    }
    
@media only screen and (min-width: 600px) {
		.contact-number-wrapper {
		    color: #fff;
		    float: right;
		    font-size: 26px;
		    line-height: 28px;
		    margin: 15px 0;
		    text-align: right;
		    width: 240px;
		    font-family: sans-serif;
		}
		#top-most-two, #top-most-three {float: right;}
		.region-navigation .block { display: inline-block; float: right;}
		.address-wrapper { text-align: right; }
		
		.navbar-collapse { padding-right: 0; } 
    }

@media (min-width:600px) and (max-width:800px) {
		#top-most-one { z-index: 69; position: absolute;}
		.contact-number-wrapper { font-size: 22px; margin-bottom: 0; margin: 15px 25px 0;}
		#block-block-2 { margin-top: 13px; }
		#top-most-two, #top-most-three { max-width: 63%; }
    }
    
@media only screen and (min-width: 800px) {
		.contact-number-wrapper { font-size: 22px; }
    }
    
@media only screen and (max-width: 767px) {
		.flexslider { margin-top: 15px; }
		.contact-number-wrapper { font-size: 22px; }
		.address-wrapper { margin-top: 0;  margin-bottom: 15px; }
		
		.left-block.view-content.col-sm-5 {
		    padding-left: 15px;
		    padding-right: 15px;
		}
		 
		.container > .navbar-header, .container > .navbar-collapse
		{ margin-left: 0; }
		
		#block-superfish-1 { text-align:right; margin: 15px 0; }
		#superfish-1-accordion li { text-align: center; }
		#superfish-1-toggle { color:#0C5B00; text-decoration: none; }
		#superfish-1-toggle:after {
		    content: "";
		    font-family: 'FontAwesome';
		    padding-left: 10px;
		}
		#superfish-1-accordion li a { padding: 20px; color: #0C5B00; }
		#superfish-1-accordion li a:hover { background: #0C5B00; color: #fff; text-decoration: none; }
		
		.front .flexslider { margin: 15px 15px 15px 0; }
		
		.front-sched { margin-right: 15px; }
		
		
		
		.not-front .main-container.container { margin: 0 15px; }
		
    }

@media (min-width:768px) and (max-width:1024px) {
		.flexslider { margin-left: 20px; }
		#top-most-one { z-index: 69; position: absolute;}
		#top-most-two, #top-most-three { max-width: 25%; }
		#top-most-two { margin-left: 15px; }
		#top-most-two.col-md-3.col-sm-7 { padding-left: 0; padding-right: 0 }
    }

@media only screen and (min-width: 1024px) {
		#top-most-one { z-index: 69; position: absolute; text-align: left; }
		.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
		{ padding-left: 0; padding-right: 0; }
		
    }
